Subject: Re: [Healeys] heres a stumper

From: Frank Magnusson <[email-masked]>
Date: Sun, 20 Dec 2015 13:30:33 -0600

It could just be FOD (foreign object debris).  Something left in there by accident by a previous owner or from the factory.  I wouldnt assume it is from the engine, although it certainly could be.  Im no expert.  Not sure if it could have gotten chewed up by the oil pump.  I did find FOD in a gas tank of a Triumph that I had once; a lump of coal and a block of wood of all things.  So it could be  simply FOD.

Frank

Sent from my iPad
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys